Curieux et passionné des nouvelles technologies et de l'Open Source.

PHP, Symfony, Drupal, Docker, Git, PL/SQL Oracle , API REST/SOAP, Apache2, Java, ...

Etudes et développement, devOps, management, scrum/agile, étude/analyse, gestion de projet, ...



Latrach Said développeur - Docker

Latrach Said développeur - Symfony
Latrach Said développeur - Drupal 8
Latrach Said développeur - git gitlab github
Latrach Said développeur - oracle pl/sql sql procedure function trigger package
Latrach Said développeur - java
Latrach Said développeur - React native
  

Drupal 8 nécessitera PHP 7.0 ou supérieur à partir du 6 mars 2019

Les utilisateurs de Drupal 8 qui exécutent Drupal 8 sur PHP 5.5 ou PHP 5.6 devraient commencer à planifier la mise à niveau de leur version PHP vers la version 7.0 ou ultérieure. Drupal 8.6 sera la dernière version de Drupal 8 à supporter PHP 5, et arrivera en fin de vie le 6 mars 2019, date de sortie de Drupal 8.7.0. (Si la version 8.7.0 est publiée avant le 6 mars 2019, le numéro de version pour la fin de vie sera mis à jour en conséquence, mais la date de fin de vie restera la même.).

Source: https://groups.drupal.org/node/518200

 

Tags: 

Catégories: 

Share/Save